<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="af77f56ea1cebed423518dfca54e9926">
  <dict>
    <!--2023-02-11 10:04:53.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
